### Method

# Qmi MessageNasGetPlmnNameInput ref

since: 1.28

#### Declaration [src]

    QmiMessageNasGetPlmnNameInput*
    qmi_message_nas_get_plmn_name_input_ref (
      QmiMessageNasGetPlmnNameInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.28

#### Return value

Type: `QmiMessageNasGetPlmnNameInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.